html {  
-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
margin:0;
padding:0;
background:#333;
  /*   url(/images/black_lozenge.png)  no-repeat center fixed         -webkit-background-size: cover;  background-size: cover; */
}

body { background-color:#333; color:#fff; font-family:arial; margin:0; padding:0; }

html {
   height: 100%;
}

body {
   min-height: 100%;
}

*, *:before, *:after {  -webkit-box-sizing: inherit; -moz-box-sizing: inherit; box-sizing: inherit; }


ul { margin:0; padding:0; }

.hidbox {display:none; }

.conteneur-site { /* max-width:1100px; */ margin:0 auto; }




.col {padding: 0 1.5em; }
.row .row {margin: 0 -1.5em;}
.row:before, .row:after {content: "";display: table;}
.row:after {clear: both;}

@media only screen 
	{
	.col {	float: left;	width: 100%;	}
	}
	
@media only screen and (min-width: 50em) 
	{
	.col-1-1 { width: 100%; }
	.col-1-2 { width: 50%; }
	.col-1-3 { width: 33.33%; }
	.col-2-3 { width: 66.66%; }
	}	





.cf:before,.cf:after {    content: " ";     display: table; }
.cf:after {    clear: both;}
.cf {  zoom: 1;}



p, td { color:#fff; }
a, a:visited, a:link { color:#fff; }
a:hover { color:#f33; }

p { 
    margin: 0;
    padding: 0; 
}

table.smalltab { border:solid #444 1px; border-collapse: collapse; }
table.smalltab td,table.smalltab th {  vertical-align:top; padding:5px;border:solid #444 1px;}
table.smalltab th { background-color:#444; color:white; font-size:0.8em;border:dotted grey 1px; border:solid grey 1px;}
table.smalltab th a { text-decoration:none; }

table.smalltab td.days { width:10px; text-align:center;}
table.smalltab tr.row1 { background-color:white; }
table.smalltab tr.row2 { background-color:#f0f0f0; }

div.nav { padding:0; margin:0; background:#222 url(/images/tactile_noise.png) ; border-bottom: #666; }

div.nav a { text-decoration:none; display:inline-block; font-size:2em ; padding:15px 25px; text-transform:uppercase; }
div.nav a:hover { display:inline-block; padding:15px 25px; background-color:#f33; color:white; }

div.nav a span.name { display:block; }
div.nav a span.details { display:block; font-size:0.4em; color:#bbb; }

div.nav a span.details .hl { font-weight:bold; color:white; }


div.nav a.selected { background-color:#f55; }


div.bc { padding:8px; background-color:#666; margin-bottom:15px;  }

div.connect { padding:8px; background-color:#5886b8; }
div.connect .fr { float:right; }


span.extension { color:#888; }

.discret { color:#888; }



@media only screen 
	{
	div.nav a span.details { display:none; }
	div.nav a { text-decoration:none; display:inline-block; font-size:1em ; padding:15px 25px; text-transform:uppercase; }
	}
	
@media only screen and (min-width: 50em) 
	{
	div.nav a { font-size:1.5em ; }	
	
	}	


@media only screen and (min-width: 80em) 
	{
	div.nav a { font-size:2em ; }	
	div.nav a span.details { display:block; font-size:0.4em; color:#bbb; }
	}	





a.showrootdiruser { display:inline-block; border-right:solid #555 1px; background-color:#222; padding:7px 12px; text-decoration:none; }
a.showrootdiruser:hover {background-color:#F33; color:white;  }
a.showrootdiruser.selected { background-color:#F33; color:white; }



fieldset { border:0 none; background-color:#3f6794; padding:15px; margin-bottom:10px; }



/* BUTTONS
========================================== */

.btn {    
    background-color: #dce0d6;
    border-radius: 2px;
    
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    line-height: 18px;
    margin: 0 7px 7px 0;
    padding: 4px 10px;
    text-align: center;
   
    vertical-align: middle;
	transition: all 0.3s;
	}

a.btn { text-decoration:none; }

a.btn-primary {    background-color: #52A4EA;      color: #FFFFFF;   }
a.btn:hover {     background-color: #E6E6E6;      color: #333333;    text-decoration: none;}
a.btn-primary:hover, a.btn-primary:active, a.btn-primary.active, a.btn-primary.disabled, a.btn-primary[disabled] {    background-color: #318FE8;    color: #FFFFFF;}

a.btn-1 { background-color:#b3cd18; color:white;}
a.btn-1:link, a.btn-1:visited {  color:white; }
a.btn-1:hover,a.btn-1:active { background-color:#95ab14; }

a.btn-2 { background-color:#cd4f18; color:white;}
a.btn-2:link, a.btn-2:visited {  color:white; }
a.btn-2:hover,a.btn-2:active { background-color:#eb7e50; }

a.btn-warning { background-color:#b61f35; color:white;}
a.btn-warning:link, a.btn-warning:visited {  color:white; }
a.btn-warning:hover,a.btn-warning:active { background-color:#dd3c54; }



a.btn-small,.btn-small { font-size:9px;  padding:2px  6px; margin:0 3px 0 0;}
a.btn-big, button.btn-big ,a.btn-lg, button.btn-lg { font-size:20px;  padding:10px 15px; margin:0 15px 0 0;}
a.btn-xxxl, button.btn-xxxl { font-size:30px; line-height:35px; padding:20px 25px; margin:0 15px 0 0;}

a.btn-fullwidth, button.btn-fullwidth, a.btn-block, button.btn-block, span.btn-block {  width:100%; margin:0 0 7px 0; }

a.btn-blockcentered, button.btn-blockcentered { display:block; max-width:50%; margin:0 auto 15px; }




.sorting:after {  content:" - " }
.sorting-asc:after {  content:" ASC " }
.sorting-desc:after {  content:" DESC " }




form.search { margin-bottom:15px; }
form.search input { display:inline-block; width:50%; font-size:1.5em; background-color:black; color:white;padding: 15px; border:solid black 1px;  }
form.search input:hover { background:#111 ; border:solid #e11 1px; }
form.search input:focus { border:solid #f55 1px; }
form.search button {display:inline-block; width:10%; font-size:1.5em; background-color:black; color:white;padding: 15px; border:solid black 1px; }
form.search button:hover { background:#f55 ; border:solid #f55 1px; }








